Xen ハイパーバイザーの検出

info Nessus プラグイン ID 78089
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートホストは、仮想化ハイパーバイザーを実行しています。

説明

リモートホストは、仮想化ハイパーバイザーである Xen を実行しています。

ソリューション

該当なし

関連情報

https://www.xenproject.org/

プラグインの詳細

深刻度: Info

ID: 78089

ファイル名: xen_server_detect.nbin

バージョン: 1.370

タイプ: local

ファミリー: Misc.

公開日: 2014/10/9

更新日: 2021/11/8

依存関係: ssh_get_info.nasl

資産インベントリ: true

ハードウェアインベントリ: true

OS の識別: true

脆弱性情報

CPE: cpe:/o:xen:xen

必要な KB アイテム: Host/uname

参照情報

IAVT: 0001-T-0748